# Copyright (c) 2020, JINGROW and Contributors
# License: MIT. See LICENSE

import jingrow


def execute():
	"""Enable all the existing Client script"""

	jingrow.db.sql(
		"""
		UPDATE `tabClient Script` SET enabled=1
	"""
	)
